
/* 1200px */

@media all and (max-width: 80em) { 
	
	.wrapper {
		width: 94%;
	}
	
	a.fixed {
		font-size: 13px;	
	}


}

/* 1120px */

@media all and (max-width: 70em) { 
	
	nav a {
		font-size: 15px;
		line-height: 1.3em;
		margin-right: 15px;
	}
	
	ul.subnav li a {
		font-size: 13px;
		margin-right: 15px;
	}


}

/* 1040px */

@media all and (max-width: 65em) { 
	
	a.fixed {
		display: none;
	}	
	
	.nav {
		top: 10px;
	}
	
	nav {
		margin-top: 0;
	}
	
	nav a {
		font-size: 14px;
		margin-right: 13px;
	}
	
	nav a.nav_leraren-zwembaden {
		display: inline-block;
	}
	
	ul.subnav {
		float: left;
		list-style-type: none;
		margin-top: 5px;
	}


}

/* 960px */

@media all and (max-width: 60em) { 
	
	
}

/* 800px */

@media all and (max-width: 50em) { 

	.header {
		height: 63px;	
	}
	
	.header .wrapper {
		width: 100%;
	}
	
	.container {
		padding-top: 63px;	
	}

	.logo {
		width: 130px;
		margin: 15px 0;
		margin-left: 20px;
	}

	.top_sponsors {
		display: none;
	}

	.nav {
		display: none;
		padding: 5px 2% 10px 2%;
		border-radius: 0;
		top: 0;
	}
	
	nav {
		width: 100%;
		margin-top: 0;
	}
	
	nav a {
		float: left;
		width: 50%;
		padding: 8px 0;
		margin: 0;
		border-bottom: 1px solid #86c2cc;
	}
	
	nav a.selected {
		padding: 8px 0;
	}
	
	nav a span {
		padding: 0 8px;
	}

	.nav_toggle {
		float: right;
		display: block;
	}
	
	ul.subnav {
		width: 100%;
		margin-top: 20px;
	}
	
	ul.subnav li {
		width: 50%;
		padding: 8px 0;
		border-bottom: 1px solid #86c2cc;
	}
	
	ul.subnav li a {
		float: left;
		width: 94%;
		padding: 0 3%;
	}
	
	.content, 
	.content.morepadding {
		padding-top: 20px;
	}
	
	a.brevet {
		width: 92%;
		padding: 20px 4%;
		margin-right: 0;	
		font-size: 35px;
	}
	
	div.home_news {
		width: 45%;
		margin: 0 2.5% 30px 2.5%;
	}
	
	div.home_news.bg {
		width: 40%;
		padding: 10px 2.5%;
	}


}

/* 560px */

@media all and (max-width: 35em) { 
	
	nav a {
		width: 100%;
		padding: 6px 0;
		text-align: center;
	}
	
	ul.subnav li {
		width: 100%;
		padding: 6px 0;
	}
	
	ul.subnav li a {
		text-align: center;	
	}
	
	.footer .left {
		float: left;
		width: 100%;
	}
	
	.footer .left img {
		width: 80%;
	}
	
	.footer .right {
		float: left;
		width: 100%;
		margin-top: 40px;
	}
	
	.footer .right img.footer_logo {
		float: left;
	}	
	
	.content h1 {
		font-size: 25px;
	}
	
	.content h2 {
		font-size: 40px;
	}
	
	.content h3 {
		font-size: 20px;
	}
	
	.home_block .left {
		width: 100%;
	}
	
	.home_block .right {
		width: 100%;
	}
	
	.home_page_block {
		width: 100%;	
	}
	
	div.home_news {
		width: 100%;
		margin: 0 0 30px 0;
	}
	
	div.home_news.bg {
		width: 92%;
		padding: 10px 4%;
	}	
			
				
}
